1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

new 3ds xl 11.14.0-46

Discussione in 'Discussione generale 3DS' iniziata da dioca, 21 Nov 2020 alle 16:09.

  1. dioca

    dioca Livello 7

    Iscritto:
    7 Ott 2017
    Messaggi:
    175
    Like ricevuti:
    8
    ragazzi potete girarmi una guida su come modificarla,per sbaglio o combianato un casino, avevo la new modificata, mio figlio ha fatto l aggiornamento ufficiale!
    adesso ho questo firmware e nessun gioco parte!!!
     
    #1
  2. aspirina

    aspirina Staff Livello 48 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    5.556
    Like ricevuti:
    1.428
    no aspe.… se avevi la console già modificata in teoria avendo aggiornato dovrebbe bloccarsi dando errore in avvio.
    il tutto risolvibile aggiornado a mano luma.
    se invece si avvia significa che avevi una modifica ben vecchia.
    quindi puoi seguire il link che ti ho messo nell'altra dsicussione
     
    #2
    A Aseptik piace questo elemento.
  3. Aseptik

    Aseptik Livello 17

    Iscritto:
    24 Gen 2015
    Messaggi:
    733
    Like ricevuti:
    283
    Vero, anche mio figlio ha aggiornato e si è bloccata la console, ho aggiornato Luma a mano e poi volevo farlo anche da Lumaupdater per intallarlo anche in nand ma anche quello ho dovuto farlo a mano perchè in automatico non si aggiornava
     
    #3
  4. aspirina

    aspirina Staff Livello 48 Staff

    Iscritto:
    10 Nov 2016
    Messaggi:
    5.556
    Like ricevuti:
    1.428
    Sicuro di aver luma update r aggiornato alla 2.5 ?
    A me ha fatto senza problemi.
     
    #4
  5. gelderm

    gelderm Livello 6

    Iscritto:
    25 Apr 2017
    Messaggi:
    126
    Like ricevuti:
    59
    no vabbè, ancora che aggiornano il 3DS :astonished:

    P.S. Passato da 11.13 a 11.14 e non ho avuto problemi
     
    #5
    Ultima modifica: 21 Nov 2020 alle 20:14
  6. Aseptik

    Aseptik Livello 17

    Iscritto:
    24 Gen 2015
    Messaggi:
    733
    Like ricevuti:
    283
    No, era alla 2.4, ho dovuto scaricare il cia 2.5 e installarlo con fbi perchè non lo scaricava

    eeeeeh non lo so, a me dopo l'aggiornamento ha dato la solita schermata nera con an acception occurred e ho dovuto installare luma a mano
     
    #6
  7. gelderm

    gelderm Livello 6

    Iscritto:
    25 Apr 2017
    Messaggi:
    126
    Like ricevuti:
    59
    Io ho sempre aggiornato tutte le app della modifica, probabilmente non ho avuto problemi proprio per quello
     
    #7

Condividi questa Pagina